<?php
/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */
?>
<div class="row">
    <div class="col-12 col-md-6 order-1 order-md-0">
        <div class="card d-flex">
            <div class="card-header p-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text px-2"><i class="fas fa-barcode"></i></span>
                    </div>
                    <input type="text" class="form-control" id="barcode" placeholder="<?php lang("barcode or search"); ?>" />
                    <div class="input-group-append">
                        <button class="btn btn-link" type="button" id="barcodebtn"><i class="fas fa-search"></i></button>
                    </div>
                </div>
            </div>
            <div>
                <div class="list-group" id="pos-lines-box">
                    <!-- Items go here -->
                </div>
            </div>
        </div>
    </div>

    <div class="col-12 col-md-6 order-0 order-md-1">
        <div class="card mb-3 mb-md-0">
            <div class="display-4 p-1 p-md-3 text-center">$<span class="grand-total">0.00</span></div>
        </div>
    </div>
</div>